Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8000 - Linuxconf core dumps
Summary: Linuxconf core dumps
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-26 12:21 UTC by narr0w
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 15:34:27 UTC


Attachments (Terms of Use)

Description narr0w 1999-12-26 12:21:45 UTC
1) Run: echo `perl -e '$x="A"x300; print "search $x\n";'`
>>/etc/resolv.conf
2) Now run linuxconf and go to DNS Configuration.
3) Linuxconf core dumps

Comment 1 Nalin Dahyabhai 2000-01-18 15:34:59 UTC
This particular overflow (and a few others) should be fixed in
linuxconf-1.17r1 and later, which is now in Raw Hide.  Thanks
for the heads-up.


Note You need to log in before you can comment on or make changes to this bug.